﻿/* #Media Queries
================================================== */
	
	/*header circle for different viewports*/
	@media (max-width: 320px)  {
		.col-xs-12 .header-dropcapcircle, .col-sm-12 .header-dropcapcircle{
			padding-top:10px;
		}
	}
	@media (max-width: 767px) {
		.col-xs-12 .header-dropcapcircle, .col-sm-12 .header-dropcapcircle{
			padding-top:10px;
		}
		.carousel-colored li h6{
			height:45px;
		} 
		.carousel-colored li p{
			height:65px;
		}
	}	

	/* -------------------------------------------------- */
	/*	Main Navigation
	/* -------------------------------------------------- */
	@media (max-width: 980px){
		#top-navigation ul.root li.static a.menu-item{
			padding: 9px 6px 8px;
		}
		.ms-core-listMenu-horizontalBox .dynamic-children.additional-background{
			padding-right: 20px;
		}	
		#top-navigation ul.dynamic li.dynamic{
			min-width: 190px;
		}
		
		
		
	}

	@media (max-width: 767px) {			
		.menu{
			display:none;
			overflow:visible!important;
		}
		.menu.navbar-collapse.navbar-ex1-collapse.in{	
			border-right:1px solid #eee;
		}			
		.menu-container #top-navigation, .ms-core-listMenu-horizontalBox{
			width:100%
		}
		.ms-core-listMenu-horizontalBox ul, .ms-core-listMenu-horizontalBox li, #top-navigation ul.root li.static a.menu-item{
			display:block;
		}
		#top-navigation ul li{
			position:relative;
		}	
		#top-navigation li.static.dynamic-children.hover > ul.dynamic,
		#top-navigation li.static.dynamic-children.hover-off > ul.dynamic{
			left:100px!important;
			top:10px!important;
			z-index: 9999!important;
		}	
		#top-navigation ul.dynamic, #top-navigation ul.dynamic li{
			z-index: 99999!important;
		}
		
		/*addded 11-11-2013 by mostafa hide ribbon*/
		#ms-designer-ribbon{
			display:none;
		}
		/*hdie breadcrumb in mobile view*/
		.breadcrumb{display: none!important;}
	}
	@media (max-width: 320px) {		
		#top-navigation ul ul.dynamic, #top-navigation ul ul.dynamic li.dynamic{				
			width:145px;
			min-width:145px;
		}
		#top-navigation ul ul.dynamic li.dynamic a{
			white-space:normal!important;
		}
		/*addded 11-11-2013 by mostafa hide ribbon*/
		#ms-designer-ribbon{
			display:none;
		}
		/*hdie breadcrumb in mobile view*/
		.breadcrumb{display: none!important;}
		
	}
	
	
	/* -------------------------------------------------- */
	/*	Portfolio Items
	/* -------------------------------------------------- */
	@media (min-width: 992px) {
		.portfolio-items article.col-md-4{
			width:33%!important;
		}
	}
	@media (max-width: 600px) {
		.portfolio-items article.col-sm-6, .portfolio-items article.col-xs-6{
			width:49%!important;
		}
	}
	@media (max-width: 320px) {
		.portfolio-items article.col-xxs-12{
			width:100%!important;
		}
	}
	
	
	/*home banner*/
	@media (max-width: 480px){
		.media-title, .media-summary, a.spotlight-more, .media-title1{
			display:none!important;			
		}	
		.spotlight-banner-link.hidden-lg.hidden-md.hidden-sm.hidden-xs{	
			display:block!important;
			background: #990033;
			left: 0 !important;
			padding: 1% 3% !important;    
			top: 87% !important;
			width: 100% !important;
		}
		.spotlight-banner-link a{
			color: #fff;
			display: block;
			height: 15px;
			line-height: 15px;
			overflow: hidden;
			font-size:14px;
			padding: 0 1px;
		}
	}

	/*events*/
	@media (max-width: 320px)  {
		.event-details-box{
			margin-left:0;
		}
		.event-date-box{
			display:none;
		}
	}

	/*fancybox*/	
	/*Retina graphics!*/
	@media only screen and (-webkit-min-device-pixel-ratio: 1.5),
	   only screen and (min--moz-device-pixel-ratio: 1.5),
	   only screen and (min-device-pixel-ratio: 1.5){

		#fancybox-loading, .fancybox-close, .fancybox-prev span, .fancybox-next span {
			background-image: url("../images/fancybox/fancybox_sprite@2x.png");
			background-size: 44px 152px; /*The size of the normal image, half the size of the hi-res image*/
		}

		#fancybox-loading div {
			background-image: url("../images/fancybox/fancybox_loading@2x.gif");
			background-size: 24px 24px; /*The size of the normal image, half the size of the hi-res image*/
		}
	}
	
	
	/*************************************************************************************************************************/
	
	
	
	@media only screen and (max-width: 1000px) {
		.navigation > div > ul > li > a{
			padding-left:13px;
			padding-right:13px;
		}
		.fixed#header #logo{
			display:none;
		}
		#header.fixed .menu-container{
			left:0;	
			right:10px;
		}
		#header.fixed #top-navigation{
			float: left;
		}
	}

	/* Smaller than standard 960 (devices and browsers) */
	@media only screen and (max-width: 959px) {     
						
	}

	/* Tablet Portrait size to standard 960 (devices and browsers) */
	@media only screen and (min-width: 768px) and (max-width: 959px) {
			
		/*header*/
		.fixed#header #logo{
			display:none;
		}
		.fixed#header .menu-container{
			left:0;	
			right:10px;
		}
		#header.fixed #top-navigation{
			float: left;
		}

		/*Contact and Comments Forms*/
		.comments-form input,
		.contact-form input { width: 60%; }
	
		/*Wrapper*/
		.boxed #wrapper { width: 768px; }			
			
		/*main navigation*/
		/*.navigation > div > ul > li > a { padding: 9px 10px; }	*//*abc*/
					
		/*Flexslider*/
		.slider .flexslider  .caption { top: 35%; }
		/*flexisel carousel*/
		.nbs-flexisel-inner{
			margin-top:10px;
		}
		.nbs-flexisel-nav-left, .nbs-flexisel-nav-right{
			top: -15px!important;
		}
			
		/*Content*/	
		.item { width: 165px; }
		
		/*footer flicker widgets*/
		.flickr-badge li:nth-child(3n) { margin-right: 10px; }
		.flickr-badge li:nth-child(2n) { margin-right: 0; }
				
		/*footer map*/
		#content .google_map { height: 350px; }							
	
	}

	/* All Mobile Sizes (devices and browser) */
	@media only screen and (max-width: 767px) {
	
		/*Contact and Comments Forms*/
		#respond { width: 100%; }
		
		.comments-form input,
		.contact-form input { width: 100%; }
		.comments-form label,
		.contact-form label {
			display: block;
			margin-top: 10px;
			margin-left: 0;
		}
			
		/*wrapper*/
		.boxed #wrapper { width: 300px; }	
			
		/*Flexslider*/
		.slider .flexslider .caption {
			top: 20%;
			padding: 15px;
			max-width: 380px;
		}
	
		/*header logo*/
		#logo { 		
			display:none;
		}
		#logo span{
			font-size:17px;
		}
		#logo img{
			width:35px;
			display:none;
		}
		.navbar-header #logo{
			display:block;
			margin-top:8px;
		}				
		
		.navigation .menu{
			border-right:1px solid #eee;
		}
				
		
		/*lang switcher*/
		.lang-switcher{			
			padding-top:2px;
			height:30px;
			width:40px;
		}
		
		/*weather*/
		#weather{
			height:30px;
			padding: 5px 5px 0;
		}
		#weather i{
			font-size: 28px!important;
		}
		.weather-txt{
			display:none
		}
		.weather-deg{
			padding:0 10px;
			font-size:14px;
		}
		
													
		/*header Top Phone*/
		.top-phone {
			display: inline-block;
			float: none;
			margin-bottom: 20px;
			text-align: center;
		}
					
		/*header Social Icons*/
		#header ul.social-icons {
			float: none;  
			text-align: center;
		}
		#header .widget_contacts{
			float:none;
			display:none;
		}
		#header .vcard{
			float:none;
			text-align:center;
		}	
	
		/*search*/
		.search-wrapper{			
			/*float:left!important;
			margin:-43px 0 0 20px;*/
		}			
				
		/*content*/
		.item { 
			margin: 0;
			width: 100%; 
		}		
		
		.item .title { font-size: 16px; }
					
		/*Team*/
		ul.clients-items li { width: 100%;float:left;margin-right:2%; text-align:center; height:62px }	
		ul.clients-items li img.fadein{width:auto}
		
		/*404 Page*/
		.e404 {
			padding: 30px 0 80px 0;
			text-align: center;
		}
		.e404 h1 {
			float: none;
			margin-right: 0;
			padding-right: 0;
			border-right: none;
			font-size: 150px;
		}
		.e404 h2 { 
			margin-bottom: 10px;
			font-size: 25px;
		}		
				
		/*Blog*/
		.entry-meta span {
			margin: 0;
			width: 50%;
		}
			
		/*Pagenavi*/
		.wp-pagenavi { margin-bottom: 40px; }
				
		/*Pricing Tables*/
		.container .simple-pricing-table .column { margin-bottom: 30px; }
			
		/*footer flicker widgets*/
		.flickr-badge li:nth-child(3n) { margin-right: 10px; }
		.flickr-badge li:nth-child(2n) { margin-right: 10px; }
					
		/*Copyright*/
		.adjective { text-align: center; }	
		.copyright,footer .widget_social{ float: none; }
					
		/*Control Panel*/
		.control-panel { display: none; }						
	
		/*footer search*/
		.footer-search{
			margin-bottom:20px;			
		}
		.footer-search:before{
			content: "\f002";
			font-size: 14px;
			font-family: "FontAwesome";
			padding-right:5px;
		}
		
	}

	/* Mobile Landscape Size to Tablet Portrait (devices and browsers) */
	@media only screen and (min-width: 480px) and (max-width: 767px) {						
		/*Wrapper*/
		.boxed #wrapper { width: 420px; }
			
		/*map*/
		#content .google_map { height: 250px; }										
	}

	/* Mobile Portrait Size to Mobile Landscape Size (devices and browsers) */
	@media only screen and (max-width: 479px) {
		
		/*Flexslider*/
		.slider .flexslider .caption {
			top: 0;
			padding: 10px;
			max-width: 100%;
		}
			
		/*map*/
		#content .google_map { height: 200px; }	
		
		/*portfolio filter*/
		.portfolio-filter li{
			margin-right:10px;
		}
		
		/*navigation*/
		.navbar-toggle .icon-bar{
			height:1px;
		}	
		
		/*logo*/
		#logo{
			padding-left: 5px;
		}
		#logo span{
			font-size:14px;
		}
		#logo img{
			width:30px;
		}
		.navbar-toggle{
			margin-left:5px;
		}
					
	}
	
	/*Print Mode CSS*/
	@media print {
		/*general styles*/
		.search-wrapper, .x-EditMode, .lang-switcher, .widget_contacts, .gallery-slider-nav{
			display: none!important;
		}
		#logo{
			margin-top: 0;
		}
		#footer{
			padding: 0;
			display:none;
		}
		#s4-bodyContainer{					
			min-height: 0;			
			padding:5px 0;
			margin-bottom: 10px;
		}
		
		/*Black and White style - disable*/
		.bwWrapper canvas{
			display:none!important;
		}
		
		#portfolio-items{
			height:auto!important;
			overflow: visible!important;			
		}
		
		/*isotope filter style*/		
		#portfolio-items article{
			width:25%!important;
			float:left!important;
			position:absolute!important;			
			padding:0!important;
			
		}
		
		/*job application*/
		.acc-container{
			display:block!important;
		}
	}

@media only screen and (min-width : 1224px) {
.spotlight{
	margin:-3px auto 0 auto;
	max-width:1440px;
    
}
#s4-bodyContainer div{
	/*background: url("../images/backgrounds/middle_illus.png") no-repeat scroll right top #373737;*/
}
}